
             :root {
                --header: url('https://files.catbox.moe/iqro8c.png');
                --color1: #98d764;
                --font1: newromantics;
                --nav: linear-gradient(to bottom, 
    #b9f885 0%, 
    #367502 55%,
    #224b00 55%, 
    #2a5e00 100%);
                --body: url('https://biscuit.crd.co/assets/images/image46.png?v=edffcd2f');
                --container: linear-gradient(rgba(101, 208, 214,.6),
    rgba(59,195,203,.6) 25%,
    rgba(37,188,197,.6) 25%,
    rgba(0, 175, 185, .6) 100%);
                --icon: url('https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/b1f08f68-67fd-4993-8508-62c4a87fed23/dkuu13u-01de9e68-4b59-466a-8c89-8956e101eff4.png?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7InBhdGgiOiIvZi9iMWYwOGY2OC02N2ZkLTQ5OTMtODUwOC02MmM0YTg3ZmVkMjMvZGt1dTEzdS0wMWRlOWU2OC00YjU5LTQ2NmEtOGM4OS04OTU2ZTEwMWVmZjQucG5nIn1dXSwiYXVkIjpbInVybjpzZXJ2aWNlOmZpbGUuZG93bmxvYWQiXX0.yRYbwZrWRksFhVFlKzoFRUsyRy9mcIOwnvfzzY-kTmg')
                
            }
            
            @font-face {
                font-family: 'newromantics';
                src: url(https://files.catbox.moe/0u8u6s.TTF);
            }
            .column, nav {
              font-size: 23px;
            }
            ul {
  list-style-image:  url('https://pixels.crd.co/assets/images/gallery89/346ac0e9.gif?v=29416114');
}
}